[<text>
<title>lyng says no decision on soviet eep offer</title>
<dateline>    washington, march 12 - </dateline>u.s. agriculture secretary richard
lyng said the reagan administration had not decided on offering
the soviet union subsidized wheat but that such an offer had
not been ruled out.
    in an interview with reuters, lyng also said that he had no
knowledge of any upcoming discussion of the matter within the
cabinet.
    asked if the administration had ruled out offering to
subsidize wheat exports to the soviet union under the
department's export enhancement program, lyng said, "no. we
haven't made a decision on it, haven't even talked about it,
haven't even looked at it."
    reminded that there have been reports that moscow would buy
u.s. wheat if competitively priced, lyng responded, "if they
(the soviets) would offer to buy some wheat, would we accept
it? it would depend on what price they offered."
    lyng added that he did not think the price of u.s. wheat
was far off the world price.
    asked about persistent speculation that the administration
would offer moscow a wheat subsidy, lyng said, "some people
think they're doing it to see if they can get a little spurt in
the market."
    agriculture undersecretary daniel amstutz last week asked
the commodity futures trading commission to investigate reports
that wheat prices were being manipulated by reports that a u.s.
wheat subsidy offer was imminent.
 reuter
</text>]